升级.Net Core 1.x App 及.Net Standard 1.x Library 到2.0 版

从网上找到的一些.net core 例子,发现都是1.x的了。现在已更新2.0,但是光在项目里边选择SDK 2.0并不能完美解决
上图:


这就尴尬了。只能手动改了


这样就可以编译成功了。至于代码里边的一些不兼容性,需要一点点按手册来改了
阅读更多
个人分类: .net core
上一篇当计算机改名或者换电脑之后,TFS的映射处理
想对作者说点什么? 我来说一句

cuteEditor6.0多语言版

2009年10月12日 5.31MB 下载

没有更多推荐了,返回首页

关闭
关闭